# -*- coding: utf-8 -*-
# Generated by Django 1.11 on 2017-09-27 10:52
from __future__ import unicode_literals

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('order', '0019_auto_20170927_1326'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='line',
            name='est_dispatch_date',
        ),
        migrations.RemoveField(
            model_name='line',
            name='partner',
        ),
        migrations.RemoveField(
            model_name='line',
            name='partner_line_notes',
        ),
        migrations.RemoveField(
            model_name='line',
            name='partner_line_reference',
        ),
        migrations.RemoveField(
            model_name='line',
            name='partner_name',
        ),
        migrations.RemoveField(
            model_name='line',
            name='partner_sku',
        ),
        migrations.RemoveField(
            model_name='line',
            name='status',
        ),
        migrations.RemoveField(
            model_name='line',
            name='unit_cost_price',
        ),
        migrations.RemoveField(
            model_name='line',
            name='unit_retail_price',
        ),
    ]
